/*--------------------------------------------------------*/
/*typography*/
/*--------------------------------------------------------*/
hr{
    border-top-color: #CCCCCC;
}
/*--------------------------------------------------------*/
/*typography*/
/*--------------------------------------------------------*/

/*--------------------------------------------------------*/
/*bootstrap*/
/*--------------------------------------------------------*/
.dropdown-menu>li>a:hover, .media>.pull-center blockquote p,
form select.form-control option:hover,
.chosen-container .chosen-results li.active-result.result-selected,
.chosen-container .chosen-results li.active-result.highlighted,
.btn-default, .btn-default:hover, .btn-default:active, .btn-default:focus, .btn-default:active:focus,
.btn-primary, .btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary:active:focus,
.btn-group .dropdown-menu>li>a:hover, .btn-group .dropdown-menu>li>a:active,
.btn-group .dropdown-menu>li>a:focus, .btn-group .dropdown-menu>li>a:active:focus, 
.btn-group .dropdown-menu>li>a.active{
    color: #FFFFFF;
}
form, .table>tbody>tr>td>label{
    color: #727272;
}
.chosen-container-single .chosen-single, .chosen-container-active.chosen-with-drop .chosen-single,
.btn-default-link{
    background-color: #FFFFFF;
}
.media>.pull-center blockquote{
    background-color: rgba(51, 51, 51, 0.8);
}
.btn-primary
{
    background-color: #1565c0 !important;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary:active:focus
{
    background-color: #1257a6 !important;
}
.nav-tabs, .page-header{
    border-bottom-color: #CCCCCC;
}
form input.form-control:focus, form textarea.form-control:focus, form select.form-control:focus{
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 183, 133, 1), 0 0 4px rgba(0, 183, 133, 1);
    box-shadow: inset 0 1px 1px rgba(0, 183, 133, 1), 0 0 4px rgba(0, 183, 133, 1);
}
/*--------------------------------------------------------*/
/*bootstrap*/
/*--------------------------------------------------------*/

/*--------------------------------------------------------*/
/*custom typography*/
/*--------------------------------------------------------*/
.text-glow:hover{
    text-shadow: #FFFFFF 0 0 10px;
}
.nav-tabs-3 .nav-tabs>li.active>a, .nav-tabs-3 .nav-tabs>li.active>a:focus, 
.nav-tabs-3 .nav-tabs>li.active>a:hover,
.nav-tabs-1 .nav-tabs>li.active>a, .nav-tabs-1 .nav-tabs>li.active>a:focus, 
.nav-tabs-1 .nav-tabs>li.active>a:hover, .profile-sidebar ul>li>a:hover{
    color: #FFFFFF;
}
.nav-tabs-3 .table>tbody>tr>td .content-table-tags a,
.nav-tabs-2 .nav-tabs>li>a,
.nav-tabs-3-organization, .nav-tabs-3-organization a,
.nav-tabs-3-speaker .user-profile-picture i{
    color: #727272;
}
.pagination>li>a, .pagination>li>span{
    background-color: transparent;
}
.nav-tabs-3-speaker .user-profile-picture{
    background-color: #f5f5f5;
    border-color: #f5f5f5;
}
.chosen-container .chosen-drop{
    border-color: rgba(0,0,0,.15);
}
.chosen-container-single .chosen-single, .chosen-container-active.chosen-with-drop .chosen-single
{
    border-color: #CCCCCC;
}
/*--------------------------------------------------------*/
/*custom typography*/
/*--------------------------------------------------------*/

/*header logo*/
.logo-area{
    background-color: #FFFFFF;
}
/*header logo*/

/*top bar search*/
.top-bar-search i,
.top-bar-search .input-group-addon,
.top-bar-search #header-search,
.secondary-search-container,
.secondary-search-container i,
.user-profile-picture .user-icon i,
.secondary-search-container .secondary-search-title h2,
.secondary-search-container .search-category ul>li:hover{
    color: #FFFFFF;
}
.secondary-search-container .search-form button{
    background-color: transparent;
}
.secondary-search-container .search-form button i{
    color: #323232;
}
.page-header-area .content-search .input-group-addon, .page-header-area .content-search .input-group-addon button{
    background-color: #FFFFFF;
}
/*top bar search*/

/*secondary search container*/
.secondary-search-container {
    background-color: rgba(50, 50, 50, 0.9);
}
.top-bar-search #header-search{
    border-bottom-color: #bcbec0;
}
.secondary-search-container .search-form input{
    border-bottom-color: #FFFFFF;
}
.secondary-search-container .search-category{
    background-color: #FFFFFF;
}
/*secondary search container*/

/*header user panel*/
.header-user-panel .notification i,
.header-user-panel .user-profile-picture .user-icon>i
{
    color: #FFFFFF;
}
.header-user-panel .notification .notification-count,
.header-user-panel .header-sign-in-container{
    background-color: #FFFFFF;
}
.header-user-panel .language .btn-default,
.header-user-panel .navbar-header .navbar-toggle{
    background-color: #e6e6e6;
    color: #444444;
}
/*header user panel*/

/*primary navigation*/
.primary-nav .nav > li > a, .primary-nav .nav > li.active > a,
.primary-nav .nav > li > a:hover, .primary-nav .nav > li > a:active,
.primary-nav .nav > li > a:focus, .primary-nav .nav > li > a:active:focus,
.primary-nav .dropdown-menu>li>a:focus, .primary-nav .dropdown-menu>li>a:hover,
.primary-nav .dropdown-menu>li>ul>li>a:hover{
    color: #FFFFFF;
}
.primary-nav .navbar-inverse,
.primary-nav .nav > li.active > a, 
.primary-nav .nav > li > a:hover, .primary-nav .nav > li > a:active, 
.primary-nav .nav > li > a:focus, .primary-nav .nav > li > a:active:focus,
.primary-nav .nav>.open>a,
.primary-nav .nav>.open>a:focus,
.primary-nav .nav>.open>a:hover{
    background-color: transparent;
}
.primary-nav .nav > li > a{
    border-top-color: transparent;
    border-bottom-color: transparent;
}
.primary-nav .nav > li.active > a, 
.primary-nav .nav > li > a:hover, .primary-nav .nav > li > a:active, 
.primary-nav .nav > li > a:focus, .primary-nav .nav > li > a:active:focus{
    border-bottom-color: #FFFFFF;
    border-top-color: transparent;
}

.primary-nav .navbar-inverse{
    border-color: transparent;
}
/*primary navigation*/

/*footer*/
.footer-nav .nav > li > a,
.footer .footer-social-icon ul.nav>li>a{
    color: #FFFFFF;
}
.footer .footer-nav .nav>li {
    border-left-color: #FFFFFF;
    border-right-color: #7D7D7D;
}
.footer .footer-nav li:nth-child(1) {
    border-left-color: transparent;
}
.footer .footer-nav li:last-child {
    border-right-color: transparent;
}
.footer .footer-nav .nav > li > a:hover{
    background-color: transparent;
}
/*footer*/

/*placeholder*/
.top-bar-search #header-search::-webkit-input-placeholder {
    color: #FFFFFF;
}
.top-bar-search #header-search:-moz-placeholder { /* Firefox 18- */
    color: #FFFFFF;  
}
.top-bar-search #header-search::-moz-placeholder {  /* Firefox 19+ */
    /*    color: #FFFFFF;  */
}
.top-bar-search #header-search:-ms-input-placeholder {  
    color: #FFFFFF;  
}
/*placeholder*/

/*--------------------------------------------------------*/
/*social icon*/
/*--------------------------------------------------------*/
.login-with-social-media a,
.login-with-social-media a:hover
{
    color: #FFFFFF;
}
.footer .footer-social-icon .nav .footer-facebook,
.login-with-social-media .login-via-fb{
    background-color: #3b5998;
}
.footer .footer-social-icon .nav .footer-facebook:hover,
.login-with-social-media .login-via-fb:hover{
    background-color: #324a80;
}
.footer .footer-social-icon .nav .footer-google-plus{
    background-color: #e02f2f;
}
.footer .footer-social-icon .nav .footer-google-plus:hover{
    background-color: #c72a2a;
}
.footer .footer-social-icon .nav .footer-twitter,
.login-with-social-media .login-via-tw{
    background-color: #55acee;
}
.footer .footer-social-icon .nav .footer-twitter:hover,
.login-with-social-media .login-via-tw:hover{
    background-color: #4c99d4;
}
.footer .footer-social-icon .nav .footer-linkedin,
.login-with-social-media .login-via-in{
    background-color: #007bb5;
}
.footer .footer-social-icon .nav .footer-linkedin:hover,
.login-with-social-media .login-via-in:hover{
    background-color: #006a9c;
}
/*--------------------------------------------------------*/
/*social icon*/
/*--------------------------------------------------------*/

/*--------------------------------------------------------*/
/*common*/
/*--------------------------------------------------------*/
.page-banner-default .page-header-area h1, .page-banner-default .page-header-area h3{
    color: #FFFFFF;
}
.page-banner-default {
    background-color: #1e6cc7;
}
.section-title{
    border-bottom-color: #CCCCCC;
}
/*--------------------------------------------------------*/
/*common*/
/*--------------------------------------------------------*/

/*home*/
.home-main-content .col-2-block-list .home-widget-description ul>li>a:hover,
.home-main-content .col-2-block-list .home-widget-read-more-link a:hover{
    text-shadow: #FFFFFF 0 0 10px;
}
.home-banner-content .home-video, .home-banner-content .hide-home-banner,

.home-main-content .news-carousel i, .home-main-content .news-title-section,
.home-main-content .news-title-section .page-title h2, 

.home-main-content .featured-news, .home-main-content .featured-news-heading h3, 
.home-main-content .featured-news-more, .home-main-content .featured-news-heading h3 a,
.home-main-content .featured-news-author a, .home-main-content .featured-news .featured-news-body a,

.sidebar-form h3, .home-main-content .col-3 .sidebar-top h3, 
.home-main-content .col-3 .sidebar-top a, .sidebar-form .form-group input,
.home-main-content .ads-sbday, .home-main-content .ads-gsbs, .home-main-content .col-2-block-list,
.home-main-content .col-2-block-list h3,
.home-main-content .col-2-block-list .home-widget-description ul>li>a, 
.home-main-content .col-2-block-list .home-widget-read-more-link a,
.home-main-content .col-3 .home-widget-video .home-widget-video-play-icon i,.home-col.ads-sbday a,.home-col.ads-gsbs a,
.home-main-content .home-video-block .home-video-play-icon i,
.home-video h1, .home-video h2, .home-video i,
.home-col.col-promotion, .home-col.col-promotion a, .home-col.col-promotion h1, .home-col.col-promotion h2, .home-col.col-promotion h3,
.home-col.col-promotion h4,.home-col.col-promotion h5, .home-col.col-promotion h6, .home-col.col-promotion p,
.home-col.col-promotion h1 a,.home-col.col-promotion h2 a, .home-col.col-promotion h3 a,
.home-col.col-promotion h4 a,.home-col.col-promotion h5 a, .home-col.col-promotion h6 a
{
    color: #FFFFFF;
}
.show-home-banner{
    color: #000000;
}
.home-col-author-date-time a, .home-video .home-video-author a,
.home-main-content .col-1 .page-title h2, .home-main-content .col-2 .page-title h2{
    color: #727272;
}
.home-main-content .col-3 .page-title.clr-blue h2{
    color: #014564;
}
.home-main-content .col-3 .page-title.clr-green h2{
    color: #088f6a;
}

.home-main-content .design-lab-project .home-col-content-type a, .home-main-content .design-lab-project .home-col-read-more-link a
{
    color: #4527a0;
}
.home-main-content .sb-talk .home-col-content-type a, .home-main-content .sb-talk .home-col-read-more-link a
{
    color: #d84315;
}
.home-main-content .sb-idea .home-col-content-type a, .home-main-content .sb-idea .home-col-read-more-link a,
.show-home-banner a
{
    color: #0277bd;
}
.home-main-content .design-lab .home-col-content-type a, .home-main-content .design-lab .home-col-read-more-link a
{
    color: #ad1457;
}
.home-main-content .news-section .panel-heading, 
.home-main-content .col-2-block-list .home-widget-description ul>li>a:hover, 
.home-main-content .col-2-block-list .home-widget-description ul>li>a:focus,
.home-main-content .col-3-block-list .home-widget-description ul>li>a:hover, 
.home-main-content .col-3-block-list .home-widget-description ul>li>a:focus{
    background-color: transparent;
}
.home-main-content .page-title h2:after, .home-main-content .news-section .panel-image, 
.home-main-content .news-section .panel-image-border, .home-main-content .news-section .panel-footer,

.home-main-content .col-1 .home-col-content, .home-main-content .col-2 .home-col-content,

.sidebar-form h3:after, .home-main-content .col-3 .sidebar-top h3:after, 
.home-main-content .col-3 .home-col-content{
    background-color: #FFFFFF;
}
.home-main-content .news-section, .home-main-content .news-title-section,
.home-main-content .news-carousel i.fa-angle-right,
.home-main-content .featured-news
{
    background-color: #00838f;
}
.home-main-content .col-2-block-list
{
    background-color: #00838f;
}
.home-main-content .ads-sbday
{
    background-color: #2e7d32;
}
.home-main-content .col-3-block-list .home-widget-description ul>li>a
{
    border-bottom-color: #bcbec0;
}
.home-main-content .news-carousel
{
    border-bottom-color: #a7a9ac;
}
.home-main-content .page-title hr, .sidebar-form hr, 
.home-main-content .col-3 .sidebar-top hr
{
    border-top-color: #FFFFFF;
}
.home-main-content .news-section .panel-image-border, .home-main-content .news-section .panel-heading,
.home-main-content .news-section .panel-footer
{
    border-top-color: #ededee;
}
.home-main-content .news-section .panel-footer .panel-learn-more
{
    border-top-color: #a7a9ac;
}
.home-main-content .featured-news-more
{
    border-bottom-color: #6699CC;
}
.sidebar-form .form-group input
{
    border-bottom-color: #FFFFFF;
}
.home-main-content .col-2-block-list .home-widget-description ul>li>a
{
    border-bottom-color: #FFFFFF;
}
.home-main-content .col-1 .home-col:hover, .home-main-content .col-2 .home-col:hover
{
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.75);
    -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.75);
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.75);
}
.home-banner-content
{
    -webkit-box-shadow: 0 5px 10px -5px rgba(0,0,0,0.75);
    -moz-box-shadow: 0 5px 10px -5px rgba(0,0,0,0.75);
    box-shadow: 0 5px 10px -5px rgba(0,0,0,0.75);
}
.home-main-content .col-1 .home-col, .home-main-content .col-2 .home-col
{
    -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
    -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);
}
.sidebar-form .form-group input::-webkit-input-placeholder {
    color: #FFFFFF;
}
.sidebar-form .form-group input:-moz-placeholder { /* Firefox 18- */
    color: #FFFFFF;  
}
.sidebar-form .form-group input::-moz-placeholder {  /* Firefox 19+ */
    color: #FFFFFF;  
}
.sidebar-form .form-group input:-ms-input-placeholder {  
    color: #FFFFFF;  
}
/*home*/

/*sidebar*/
.activity-sidebar-list .activity-mutual-friend,
.sidebar-latest-event .date, .sidebar-latest-event-group .sidebar-latest-event-sub .date{
    color: #a7a9ac;
}
.activity-sidebar-title, .activity-sidebar-list{
    border-bottom-color: #C1C1C1;
}
.sidebar-latest-event-group .sidebar-latest-event-sub{
    border-top-color: #ebebeb;
}
.content-sidebar-list,
.content-sidebar-highlighted{
    border-bottom-color: #ebebeb;
}
.sidebar-event-registration{
    background-color: #fefe52;
}
.sidebar-sbac-call-for-paper{                                 
    background-color: #f26522;
}
.sidebar-nav .sidebar-nav-title,
.profile-sidebar ul>li>a:hover,
.profile-sidebar ul>li>a:active, .profile-sidebar ul>li>a:active:focus, .profile-sidebar ul>li.active>a,
.sidebar-sbac-call-for-paper h2 a, .sidebar-sbac-registration h1 a, .sidebar-sbac-registration, 
.sidebar-share-idea, .sidebar-share-idea h2 a, .sidebar-recent-video .sidebar-video-block i,
.sidebar-trending-now h2, .sidebar-trending-now h3, .sidebar-trending-now ul>li>a, .sidebar-trending-now .content-more a,
.sidebar-trending-now ul>li>a:hover, .sidebar-trending-now a:hover,
.sidebar-field-visit h2 a, .sidebar-field-visit,
.sidebar-register-now h2 a, .sidebar-register-now,
.sidebar-form h2, .sidebar-top-link, .sidebar-top-link:hover, .sidebar-top-link:active
{
    color: #FFFFFF;
}
.sidebar-sbac-call-for-paper .btn{
    background-color: #813612;
}
.sidebar-sbac-call-for-paper .btn:hover{
    background-color: #692b0f;
}
.sidebar-sbac-registration{
    background-color: #92278f;
}
.sidebar-sbac-registration h3 a{
    color: #fbe80f;
}
.sidebar-field-visit{
    background-color: #39b54a;
}
.sidebar-share-idea{
    background-color: #1976d2;
}
.sidebar-share-idea i{
    color: #fbe80f;
}
.sidebar-trending-now{
    background-color: #00838f;
}
.sidebar-trending-now ul>li>a:hover{
    text-shadow: #FFFFFF 0 0 10px;
}
.sidebar-internship{
    background-color: #ebebeb;
}
.sidebar-internship .apply-now a{
    color: #ff2a00;
}
.sidebar-internship .apply-now a:hover{
    text-shadow: #000000 0 0 5px;
}
.sidebar-register-now{
    background-color: #dd2816;
}
.sidebar-form{
    background-color: #00bff3;
}
.sidebar-form input {
    background-color: transparent;
    color: #FFFFFF;
    border-color: #FFFFFF;
}
.sidebar-form .btn{
    background-color: #FFFFFF;
    color: #00bff3;
}
.conference-important-dates{
    background-color: #efefef;
}

.sidebar-event-registration{
    background-color: #C5E1A5;
}
.sidebar-sbac-call-for-paper{                                 
    background-color: #4CAF50;
}
.sidebar-sbac-call-for-paper h2 a, .sidebar-sbac-call-for-paper h2 a:hover, .sidebar-sbac-registration h1 a, .sidebar-sbac-registration, 
.sidebar-share-idea, .sidebar-share-idea h2 a, .sidebar-recent-video .sidebar-video-block i,
.sidebar-trending-now h2, .sidebar-trending-now h3, .sidebar-trending-now ul>li>a, .sidebar-trending-now .content-more a,
.sidebar-trending-now ul>li>a:hover, .sidebar-trending-now a:hover,
.sidebar-field-visit h2 a, .sidebar-field-visit,
.sidebar-register-now h2 a, .sidebar-register-now,
.sidebar-form h2
{
    color: #FFFFFF;
}
.sidebar-sbac-call-for-paper .btn{
    background-color: #813612;
}
.sidebar-sbac-call-for-paper .btn:hover{
    background-color: #692b0f;
}
.sidebar-sbac-registration{
    background-color: #92278f;
}
.sidebar-sbac-registration h3 a{
    color: #fbe80f;
}
.sidebar-field-visit{
    background-color: #39b54a;
}
.sidebar-share-idea{
    background-color: #1976d2;
}
.sidebar-share-idea i{
    color: #fbe80f;
}
.sidebar-title, .sidebar-list-item>ul>li>ul>li, .sidebar-add-connection .sidebar-list-item,
.sidebar-list-item>ul>li>a{
    border-bottom-color: #C1C1C1;
}
.sidebar-trending-now{
    background-color: #00838f;
}
.sidebar-trending-now ul>li>a:hover{
    text-shadow: #FFFFFF 0 0 10px;
}
.sidebar-internship{
    background-color: #ebebeb;
}
.sidebar-internship .apply-now a{
    color: #ff2a00;
}
.sidebar-internship .apply-now a:hover{
    text-shadow: #000000 0 0 5px;
}
.sidebar-register-now{
    background-color: #dd2816;
}
.sidebar-form{
    background-color: #00bff3;
}
.sidebar-form input {
    background-color: transparent;
    color: #FFFFFF;
    border-color: #FFFFFF;
}
.sidebar-form .btn{
    background-color: #FFFFFF;
    color: #00bff3;
}
.sidebar-form .btn:hover{
    background-color: #efefef;
    color: #00bff3;
}
.sidebar-trending-now .block-content-type{
    color: #FFFFFF;
}
/*sidebar*/

/*profile common*/
.icon-pop-over-update-cover a, .icon-pop-over-update-profile-picture a{
    color: #727272;
}
.profile-main-container .panel-heading .panel-title-border {
    border-bottom-color: #D6D6D6;
}
.banner-overlay{
    border-color: #000000;
}
.profile-banner, .profile-picture, .icon-pop-over-update-cover, .icon-pop-over-update-profile-picture,
.profile-primary-nav ul{
    background-color: #FFFFFF;
}
.profile-sidebar ul, .profile-main-container .panel-default, .sidebar-nav ul{
    border-top-color: #ededed;
    border-right-color: #e3e3e3;
    border-bottom-color: #e3e3e3;
    border-left-color: #ededed;
}
.profile-main-container .panel-heading .panel-title-border{
    border-bottom-color: #D6D6D6;
}
.profile-picture{
    -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.75);
    -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.75);
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.75);
}
/*profile common*/

/*profile crud*/
.profile-crud-main-content .panel .panel-body h3, .profile-crud-main-content .panel .panel-body form legend{
    border-bottom-color: #D6D6D6;
}
/*profile crud*/

/*person profile*/
.person-profile-banner-content .profile-picture{
    -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.75);
    -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.75);
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.75);
}
.profile-main-container .panel-default {
    border-top-color: #ededed;
    border-right-color: #e3e3e3;
    border-bottom-color: #e3e3e3;
    border-left-color: #ededed;
}
.person-profile-container .profile-primary-nav .nav > li > a{
    color: #727272;
}
.person-profile-container .profile-primary-nav .nav > li > a:hover,
.person-profile-container .profile-primary-nav .nav > li > a:active,
.person-profile-container .profile-primary-nav .nav > li > a:active:focus,
.person-profile-container .profile-primary-nav .nav > li.active > a,
.profile-main-container .panel-default>.panel-heading{
    background-color: transparent;
}
.person-profile-container .profile-primary-nav .nav > li > a{
    border-bottom-color: transparent;
}
.person-profile-container .profile-primary-nav{
    border-bottom-color: #F5F5F5;
}
/*person profile*/

/*organization profile*/
.organization-profile-container .profile-primary-nav .nav > li > a{
    color: #727272;
}
.organization-profile-container .profile-primary-nav .nav > li > a:hover,
.organization-profile-container .profile-primary-nav .nav > li > a:active,
.organization-profile-container .profile-primary-nav .nav > li > a:active:focus,
.organization-profile-container .profile-primary-nav .nav > li.active > a{
    background-color: transparent;
}
.organization-profile-container .profile-primary-nav .nav > li > a{
    border-bottom-color: transparent;
}
/*organization profile*/

/*resource content*/
.content-blockquote blockquote h3, .content-blockquote blockquote h4, .content-blockquote blockquote div,
.cms-content .table>thead>tr>th,
.content-tag, .content-tag:hover, .list-image-area-md i.fa, .list-image-area-sm i.fa, 
.list-image-area-xs i.fa{
    color: #FFFFFF;
}
.content-tag-area {
    border-bottom-color: #ebebeb;
}
.cms-content .author-info, .cms-content .author-info a,
.content-list .author-info, .content-list .author-info a{
    color: #727272;
}
/*resource content*/

/*gallery*/
.gallery .photo-overlay-block, .gallery .photo-block .like-comment a{
    color: #FFFFFF;
}
.add-media a, .gallery .album-photo-count, .gallery .album-block .like-comment a, .gallery .video-block .like-comment a{
    color: #727272;
}
.gallery .photo-upload-area{
    background-color: #a7a9ac;
}
/*gallery*/

/*idea*/
.idea .content-list {
    border-bottom-color: #CCCCCC;
}
.idea .author-info{
    color: #727272;
}
/*idea*/

/*sb world*/
.sb-world-content-filter .content-search-section button i:before,
.sb-world-content-filter form input.form-control, .sb-world-content-filter form select.form-control,
.content-filter.sb-world-content-filter .chosen-container-single .chosen-single span{
    color: #FFFFFF;
}
.sb-world-content-filter .chosen-container .chosen-single,
.sb-world-content-filter .chosen-container-active.chosen-with-drop .chosen-single,
.content-filter.sb-world-content-filter input, .content-filter.sb-world-content-filter select,
.content-search-section .content-filter-submit{
    background-color: transparent;
}
.content-search-section .content-filter-submit i:before{
    color: #a7a9ac;
}
/*sb world*/

/*search*/
.search .content-list, .search-result-top, .search-highlighted .content-list{
    border-bottom-color: #CCCCCC;
}
/*search*/

/*pagination*/
.content-pagination {
    border-top-color: #C1C1C1;
}
/*pagination*/

/*sb academia*/
.sb-academia-category ul.nav li.menu-head h2,
.sb-academia-category ul.nav li.menu-head h3{
    color: #FFFFFF;
}
/*sb academia*/
/*sb wiki*/
.sb-wiki-content .content-list.content-highlight{
    background-color: #f7f7f7;
}
.sb-wiki-content .content-list {
    border-bottom-color: #CCCCCC;
}
/*sb wiki*/

/*sb wiki*/
.sb-help-content .content-list.content-highlight{
    background-color: #f7f7f7;
}
.sb-help-content .content-list {
    border-bottom-color: #CCCCCC;
}
/*sb wiki*/

/*design lab*/
.content-filter {
    background-color: #f1f1f1;
}
/*design lab*/

/*registration*/
.sign-up-category-definition {
    border-color: #cccccc;
    background-color: #fafafa;
}
/*registration*/

/*event sbday*/
.sbday-top-link, .sbday-top-link h2, .sbday-top-link:hover, .sbday-top-link h2:hover,
.event-sbday-page-banner .upcoming-counter, .event-sbday-info, .event-sbday-info h1{
    color: #FFFFFF;
}
.event-sbday-info, .event-sbday-info h1, .event-sbday-info span>i.fa{
    color: #444444;
}
.event-footer-1{
    background-color: #f2f2f2;
}
.event-footer-1 .google-map-location{
    background-color: #e0e0e0;
}
.event-sb-day-color-1{
    background-color: #673AB7;
}
.event-sb-day-color-2, .event-sb-day-color-1 a:hover {
    background-color: #7E57C2 !important;
}
.event-sb-day-color-3{
    background-color: #5E35B1;
}
/*event sbday*/

/*--------------------------------------------------------*/
/*event top link color*/
/*--------------------------------------------------------*/
.sbday-top-link.register-now{
    background-color: #1976d2;
}
.sbday-top-link.register-now:hover{
    background-color: #1667b8;
}
.sbday-top-link.field-visit{
    background-color: #00a651;
}
.sbday-top-link.field-visit:hover{
    background-color: #008c44;
}
.sbday-top-link.announcement{
    background-color: #c19717;
}
.sbday-top-link.announcement:hover{
    background-color: #a88314;
}
/*--------------------------------------------------------*/
/*event top link color*/
/*--------------------------------------------------------*/

/*event sb summit*/
.event-sb-summit-color-1{
    background-color: #E64A19;
}
.event-sb-summit-color-2, .event-sb-summit-color-1 a:hover{
    background-color: #F4511E !important;
}
.event-sb-summit-color-3{
    background-color: #D84315;
}
/*event sb summit*/

/*conference*/
.event-sbac-color-1{
    background-color: #388E3C;
}
.event-sbac-color-2, .event-sbac-color-1 a:hover{
    background-color: #43A047 !important;
}
.event-sbac-color-3{
    background-color: #2E7D32;
}
/*conference*/

/*news*/
.news-color-1{
    background-color: #00897B;
}
.news-color-2, .news-color-1 a:hover{
    background-color: #009688 !important;
}
.news-color-3{
    background-color: #00796B;
}
/*news*/

/*media*/
.media-color-1{
    background-color: #3F51B5;
}
.media-color-2, .media-color-1 a:hover{
    background-color: #5C6BC0 !important;
}
.media-color-3{
    background-color: #3949AB;
}
/*media*/

/*design lab*/
.design-lab-color-1{
    background-color: #1E88E5;
}
.design-lab-color-2, .design-lab-color-1 a:hover{
    background-color: #2196F3 !important;
}
.design-lab-color-3{
    background-color: #1976D2;
}
/*design lab*/

/*sub domain menu*/
.sub-domain-menu a{
    color: #FFFFFF !important;
}
/*sub domain menu*/

@media only screen 
and (min-device-width: 320px) 
and (max-device-width: 480px){
    .organization-profile-container .profile-name {
        color: #323232 !important;
    }
}